<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Metadata4Ing: An ontology for describing the generation of research data within a scientific activity.</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Evaluation of the ontology with the OOPS tool.">
    <meta name="Languaje" content="English">
    
    <script src="evaluation/jquery-1.11.0.js"></script>
    <script src="evaluation/bootstrap.min.js"></script>
    <link rel="stylesheet" href="evaluation/style.css" type="text/css" media="print, projection, screen" />
    <script type="text/javascript" src="evaluation/jquery.tablesorter.min.js"></script>
    <script type="text/javascript" id="js">
	    $(document).ready(function() 
		    { 
		    	$("#tablesorter-demo").tablesorter(); 
		    	$('.collapse').collapse({ 
		    	toggle: false
		    	});
		    } 
	    ); 
    </script>

    <link href="evaluation/bootstrap.css" rel="stylesheet">
    <style type="text/css">
      body {
        padding-bottom: 40px;
      }
    </style>
    <link href="evaluation/bootstrap-responsive.css" rel="stylesheet">
    
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="/dist/js/html5shiv.js"></script>
    <![endif]-->

  </head>
<div class="container">
<h1> <a href="https://w3id.org/nfdi4ing/metadata4ing#" target="_blank">Metadata4Ing: An ontology for describing the generation of research data within a scientific activity.</a></h1>
<br>
<dl class="dl-horizontal">
<dt>Title</dt>
<dd><a href="https://w3id.org/nfdi4ing/metadata4ing#" target="_blank">Metadata4Ing: An ontology for describing the generation of research data within a scientific activity.</a></dd>
<dt>URI</dt>
<dd><a href="https://w3id.org/nfdi4ing/metadata4ing#" target="_blank">https://w3id.org/nfdi4ing/metadata4ing#</a></dd>
<dt>Version</dt>
<dd>v1.2.1</dd>
</dl><p> The following evaluation results have been generated by the <a href = "http://oops-ws.oeg-upm.net/" target="_blank">RESTFul web service</a> provided by <a href = "http://oops.linkeddata.es" target="_blank">OOPS! (OntOlogy Pitfall Scanner!)</a>.</p><p>
<a href="http://oops.linkeddata.es" target="_blank"><img src="http://vocab.linkeddata.es/ontologies/oops/logomini.png" alt="OOPS! logo" class="img-rounded" class="img-responsive" /></a>It is obvious that not all the pitfalls are equally important; their impact in the ontology will depend on multiple factors. For this reason, each pitfall has an importance level attached indicating how important it is. We have identified three levels:</p>

<dl class="dl-horizontal">
<dt><span class="label label-danger">Critical</span></dt>
<dd>It is crucial to correct the pitfall. Otherwise, it could affect the ontology consistency, reasoning, applicability, etc.</dd>

<dt><span class="label label-warning">Important</span></dt> <dd> Though not critical for ontology function, it is important to correct this type of pitfall.</dd>

<dt><span class="label label-minor">Minor</span></dt> <dd>It is not really a problem, but by correcting it we will make the ontology nicer.</dd>
</dl><h2>Congratulations! OOPS did not find a single pitfall</h2><p>References:</p>
    <ul>
<li>
    [1] Aguado-De Cea, G., Montiel-Ponsoda, E., Poveda-Villalón, M., and Giraldo-Pasmin, O.X. (2015). Lexicalizing Ontologies: The issues behind the labels. In Multimodal communication in the 21st century: Professional and academic challenges. 33rd Conference of the Spanish Association of Applied Linguistics (AESLA), XXXIII AESLA.</li>
<li>
	[2] Noy, N. F., McGuinness, D. L., et al. (2001). Ontology development 101: A guide to creating your first ontology.</li>
<li>
	[3] Gómez-Pérez, A. (1999). Evaluation of Taxonomic Knowledge in Ontologies and Knowledge Bases. Proceedings of the Banff Knowledge Acquisition for Knowledge-Based Systems Workshop. Alberta, Canada.</li>
<li>
	[4] Montiel-Ponsoda, E., Vila Suero, D., Villazón-Terrazas, B., Dunsire, G., Escolano Rodríguez, E., Gómez-Pérez, A. (2011). Style guidelines for naming and labeling ontologies in the multilingual web.</li>
<li>
	[5] Vrandecic, D. (2010). Ontology Evaluation. PhD thesis.</li>
<li>
	[6] Gómez-Pérez, A. (2004). Ontology evaluation. In Handbook on ontologies, pages 251-273. Springer.</li>
<li>
	[7] Rector, A., Drummond, N., Horridge, M., Rogers, J., Knublauch, H., Stevens, R., Wang, H., and Wroe, C. (2004). Owl pizzas: Practical experience of teaching owl-dl: Common errors &amp; common patterns. In Engineering Knowledge in the Age of the Semantic Web, pages 63-81. Springer.</li>
<li>
	[8] Hogan, A., Harth, A., Passant, A., Decker, S., and Polleres, A. (2010). Weaving the pedantic web. In Proceedings of the WWW2010 Workshop on Linked Data on the Web, LDOW 2010, Raleigh, USA, April 27, 2010.</li>
<li>
	[9] Archer, P., Goedertier, S., and Loutas, N. (2012). D7. 1.3-study on persistent URIs, with identification of best practices and recommendations on the topic for the Mss and the EC. PwC EU Services.</li>
<li>
	[10] Bernes-Lee Tim. (2006). “Linked Data - Design issues”. http://www.w3.org/DesignIssues/LinkedData.html</li>
<li>
	[11] Heath, T. and Bizer, C. (2011). Linked Data: Evolving the Web into a Global Data Space. Morgan &amp; Claypool, 1st edition.</li>
<li>
	[12] Vatant, B. (2012). Is your linked data vocabulary 5-star?. http://bvatant.blogspot.fr/2012/02/is-your-linked-data-vocabulary-5-star_9588.html</li>
    </ul>
<footer>
            <div class="row">
    	<div class="col-md-7">
    		Developed by 	        <a href = "http://delicias.dia.fi.upm.es/members/mpoveda/" target="_blank">Mar&iacutea Poveda</a>
	        <br>
    	Built with <a target="_blank" href="http://getbootstrap.com/">Bootstrap</a>
	        <br>
           Integration with Widoco by <a href="https://w3id.org/people/dgarijo">Daniel Garijo</a>	        <br>
        </div>
    	<div class="col-md-5">
		<p class="text-right"> Developed with: </p>
		<p class="text-right">
     		<a href="http://oops.linkeddata.es" target="_blank"><img src="http://vocab.linkeddata.es/ontologies/oops/logomini.png" alt="OOPS! logo" class="img-rounded" class="img-responsive" /></a>
    	</p>
    	</div>
      </div>
      </footer>
    </div> <!-- /container -->
